手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Quick Emulator (Qemu) 拒绝服务漏洞(CVE-2017-18043)

[日期:2018-02-07] 来源:Linux社区  作者:Linux [字体: ]
Quick Emulator (Qemu) 拒绝服务漏洞(CVE-2017-18043)


发布日期:2018-01-22
更新日期:2018-02-07

受影响系统:

QEMU QEMU

描述:


BUGTRAQ  ID: 102759
CVE(CAN) ID: CVE-2017-18043

QEMU是一款开源模拟器软件。

Quick Emulator (Qemu)在宏ROUND_UP (n, d)实现中存在整数溢出漏洞,可使远程攻击者利用此漏洞造成拒绝服务。

<*来源:Eric Blake (ebb9@byu.net
  *>

建议:


厂商补丁:

QEMU
----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://seclists.org/oss-sec/2018/q1/73
http://wiki.qemu.org/Main_Page
https://bugzilla.redhat.com/show_bug.cgi?id=1536377
https://access.redhat.com/security/cve/CVE-2017-18043
https://git.qemu.org/?p=qemu.git;a=commit;h=2098b073f398cd628c09c5a78537a6854

本文永久更新链接地址http://www.linuxidc.com/Linux/2018-02/150806.htm

linux
相关资讯       qemu 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款